<style>

    ::-webkit-scrollbar {

        display: none;

    }

</style>

<?php

include('../../path.php');

require_once(ROOT_CONFIG);



    $Id_Lote_Qr=!empty($_REQUEST['Id_Lote_Qr'])?$_REQUEST['Id_Lote_Qr']:'';

    $Odbj_conexion = new odbconexion;

    $conexion=$Odbj_conexion->openconection();

    $consulta="SELECT * FROM lote_qr_appquadrata WHERE Id_Lote_Qr='$Id_Lote_Qr'";

    $Array_adapter=$conexion->query($consulta);

    $conexion->close();

    // Verificar si se encontr贸 registros

    if ($Array_adapter->num_rows > 0) {

        while ($Field_lote_qr=$Array_adapter->fetch_assoc())

        {



                if($Field_lote_qr['Qr_Icon_Image']!=''){

                    echo "<p><b>Qr_Icon_Image: </b></p>";

                    echo "<center><img src='../../../".str_replace("../","",$Field_lote_qr['Qr_Icon_Image'])."' class='ptarget' style='border-style: inset;max-width:100px !important;width:100px !important;height:100px !important;border-radius:150px;padding:3px;'/></center>";

                }



                if($Field_lote_qr['Cantidad_Qrs']!=''){

                    echo "<p><b>Cantidad_Qrs: </b>".$Field_lote_qr['Cantidad_Qrs']."</p>";

                }



                if($Field_lote_qr['Lote']!=''){

                    echo "<p><b>Lote: </b>".$Field_lote_qr['Lote']."</p>";

                }



                if($Field_lote_qr['Veces_Impreso']!=''){

                    echo "<p><b>Veces_Impreso: </b>".$Field_lote_qr['Veces_Impreso']."</p>";

                }



        }

    } else {

         echo "<h1 style='text-align:center;'>No se han encontrado los datos del registro seleccionado!.</h1>";

    }



?>